main, h1{ padding: 1em;
color: orangered;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 30px;
  box-shadow: 10px 5px 5px grey;
}

main p{
  background-color: gainsboro;
  color:orangered
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  list-style: none;
  box-shadow: 10px 5px 5px grey;
}

footer{
  border: thin solid black;
}
